dsp1b=Baseline.Spike1;
dsp2b=Baseline.Spike2;
dlfp1b=Baseline.Lfp1;
dlfp2b=Baseline.Lfp2;
dlfp3b=Baseline.Lfp3;
Nbase=length(dsp1b);
NTbase=size(dlfp1b,1);


dsp1t=Trial.Spike1;
dsp2t=Trial.Spike2;
dlfp1t=Trial.Lfp1;
dlfp2t=Trial.Lfp2;
dlfp3t=Trial.Lfp3;
Ntrials=length(dsp1t);
NTtrials=size(dlfp1t,1);
clear Baseline Trial

